{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    An AADL specification has one <i xmlns=\"http://www.w3.org/1999/xhtml\">global <\/i>namespace.  The package and property set identifiers reside in this space and must be unique."
        }
    ],
    "uuid": "95d2abbe-9090-40d4-bd7c-379f60801e3f"
}